Subject: Re: LaserWriter 8

From: [email-masked] (Pond Scum)
Date: Wed, 5 Jan 94 23:44:39 PST

>> Will the new papd support the 8.1 LaserWriter driver?  Perhaps my installatio
>> is screwed up, but when I use the 8.1 driver, the papd servicing it hangs
>> around afterwards and doesn't exit.
>
>What version of netatalk are you running?  1.3b2 has an initial pass at
>support for the 8.x LaserWriter drivers, but it has problems handling
>some documents.  The 1.3 release, which we hope to make very soon, should
>be 100% compatible with the 8.x drivers.

I guess it was something else that caused papd to not exit, because
I can't reproduce the problem.  I'm using 1.3b3 and it seems to be
working fine with the LaserWriter 8.1.1 driver and MS Word.

-Jonathan		[email-masked]